CVE search results

1 – 20 of 94 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2020-15025
medium
ntp
Not vulnerable
Not vulnerable
Not vulnerable
Needed
Needed
CVE-2020-13817
low
ntp
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-8956
low
ntp
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-11868
low
ntp
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2015-7851
medium
ntp
Not vulnerable
CVE-2014-5209
low
ntp
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-8936
medium
ntp
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2018-12327
negligible
ntp
Released
Released
Needed
Not vulnerable
Not vulnerable
CVE-2018-7183
medium
ntp
Released
Released
Released
CVE-2018-7170
low
ntp
Needed
Needed
Needed
Released
Released
CVE-2018-7184
low
ntp
Not vulnerable
Not vulnerable
Released
CVE-2018-7185
low
ntp
Released
Released
Released
CVE-2018-7182
medium
ntp
Not vulnerable
Not vulnerable
Released
CVE-2015-3405
medium
ntp
Released
CVE-2015-7849
medium
ntp
Not vulnerable
Not vulnerable
CVE-2015-7854
medium
ntp
Not vulnerable
Not vulnerable
CVE-2017-6459
medium
ntp
Not vulnerable
Not vulnerable
CVE-2017-6451
medium
ntp
Not vulnerable
Not vulnerable
CVE-2017-6452
medium
ntp
Not vulnerable
Not vulnerable
CVE-2017-6455
medium
ntp
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page